﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Model.Business
{
    public class Paragraph
    {
        public int Id { get;  }
        public string? Title { get; set; }
        public string? Content { get; set; }
        public string? Info { get; set; }
        public string? Query { get; set; }
        public string? Comment { get; set; }

        public Paragraph() { }

        public Paragraph(int id)
        {
            Id = id;
        }

        public Paragraph(int id, string title, string content, string info, string query, string comment)
        {
            Id = id;
            Title = title;
            Content = content;
            Info = info;
            Query = query;
            Comment = comment;
        }
        public Paragraph(string title, string content, string info, string query, string comment)
        {
            Title = title;
            Content = content;
            Info = info;
            Query = query;
            Comment = comment;
        }
    }
}
