﻿using Entities.SQLuedoDB;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Model.Business
{
    public class Success
    {
        public int UserId { get; set; }
        public int InquiryId { get; set; }
        public bool IsFinished { get; set; }

        public Success() { }

        public Success(int userId, int inquiryId, bool isFinished)
        {
            UserId = userId;
            InquiryId = inquiryId;
            IsFinished = isFinished;
        }
    }
}
