﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Model.DTO
{
    public class LessonDTO
    {
        public int Id { get; }
        public string? Title { get; set; }
        public string? LastPublisher { get; set; }
        public DateOnly? LastEdit { get; set; }

        public LessonDTO() { }
        public LessonDTO(int id, string title, string lastPublisher, DateOnly? lastEdit)
        {
            Id = id;
            Title = title;
            LastPublisher = lastPublisher;
            LastEdit = lastEdit;
        }

        public LessonDTO(string title, string lastPublisher, DateOnly? lastEdit)
        {
            Title = title;
            LastPublisher = lastPublisher;
            LastEdit = lastEdit;
        }
    }
}
